.endereco{
    border-top: solid 1px #CECCCC;
    padding-top: 2px;
    color: #685264;
    margin-top: 30px;
}

.endereco:hover{
    text-decoration: none;
}

.endereco .col-sm-5{
    padding-bottom: 20px;
}

.fundoEndereco{
    background-color: #d2cdd1;
    padding-bottom: 10px;
}

.endereco h1{
    font-size: 20px;
    margin-top: 40px;
    font-family: ralewayBold;
    color: #685264;
}

.endereco p{
    margin-bottom: 2px;
    font-size: 13px;
    line-height: 17px;
    color: #685264;
}

.telefoneRodape{
    text-align: center;
    border: solid 1px #F3C51E;
    border-radius: 8px;
    background-color: #F3C51E;
    margin-top: 35px;
    padding: 5px;
    transition: background-color 0.5s;
    width: 130px;
}

.removerUnderline{
    text-decoration: none !important;
}

.telefoneRodape:hover{
    background-color: #E38C2B;
}

.telefoneRodape h1{
    font-size: 12px !important;
    font-family: ralewayBold !important;
    margin: 0px;
    margin-bottom: 10px;
    margin-top: 8px;
}

.telefoneRodape img{
    width: 45px;
    margin-bottom: 14px;
    margin-top: 5px;
}

.telefoneRodape p{
    font-family: ralewayBold !important;
    font-size: 12px !important;
}

.telefoneRodape a{
    color: #685264;
}

.telefoneRodape a:hover{
    text-decoration: none;
}

@media screen and (max-width:770px){  
    
    .telefoneRodape{
        width: 100%;
    }
    
    .telefoneRodape img{
        /*margin-top: 30px;  */  
    }
    
    .endereco .col-sm-5{
        padding-bottom: 0px;
    }
}